.pageMenu { float:left;display: block; width: 100%; }
.pageMenu_left  { float:left; display: block;  width: 100%;}
.pageMenu_right  { float:right; display: block; width: 100%;}
.pageMenu_subMenu button { display: inline-block; width:100px;}
.anchor-link { display: none; text-align: right; padding: 0 1em 0; text-align: center; padding: 2px 2px; color: #fff; background-color: #0084B4; text-decoration: none; margin: 2px; }
#mobile-nav  { display:none; }    
@media ( max-width: 600px ) {
    ul.listul { 
        display: none; 
    }

    .anchor-link, #mobile-nav { 
        display: inline-block; 
        float: right; 
    }

    .pageMenu_left { 
        float: left; 
        display: inline-block; 
        width: 70%; 
    }

    .pageMenu_right { 
        float: right; 
        display: inline-block; 
        width: 30%; 
    }
}